{
  "selectLang": "Vyberte svoj jazyk",
  "loadingCurrencies": "Načítavanie mien",
  "forgotPassword": {
    "title": "Zabudnuté heslo",
    "or": "alebo Obnoviť heslo",
    "send": "Odoslať",
    "sending": "Odosiela sa..."
  },
  "tourBookingForm": {
    "from": "Z",
    "date": "Dátum",
    "pickADate": "Vyberte dátum",
    "roomIconAlt": "Ikona kalendára",
    "adults": " Dospelý",
    "children": " Dieťa",
    "price": "",
    "bookNow": "Rezervovať teraz"
  },
  "tourItinerary": {
    "tourItinerary": "Itinerár výletu",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Podrobnosti druhého itinerára tu...",
    "itemContent3": "Podrobnosti tretieho itinerára tu..."
  },
  "customerReviews": {
    "customerReview": "Recenzia zákazníka",
    "reviews": " Recenzie",
    "viewMoreComments": "Zobraziť viac komentárov",
    "starIconAlt": "Ikona hviezdy",
    "avatarAlt": "Avatar používateľa {name}",
    "reviewTitle1": "Dobrý výlet, skutočne dobre organizovaný",
    "reviewTitle2": "Poučný ale sklamaný, že som nevidel výmenu stráže",
    "reviewTitle3": "Páči sa mi ich štýl",
    "reviewTitle4": "Veľmi som si užil",
    "reviewTitle5": "Pekné!"
  },
  "navbar": {
    "cancel": "Zrušiť",
    "logoutConfirm": "Potvrdiť odhlásenie",
    "logoutDescription": "Ste si istí, že sa chcete odhlásiť?",
    "profile": "Profil",
    "logout": "Odhlásiť sa",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Zaregistrovať sa",
    "signIn": "Prihlásiť sa"
  },
  "hero": {
    "flights": "Lety",
    "hotels": "Hotely",
    "tours": "Výlety",
    "flightsTitle": "Pripravení lietať? Odnesieme vás tam!",
    "flightContent": "Od plánovania po nastúpenie - spomienky začínajú tu.",
    "hotelsTitle": "Rezervujte si svoj dokonalý pobyt dnes!",
    "hotelsContent": "Váš ďalší nezabudnuteľný pobyt začína jedným klikom.",
    "toursTitle": "Váš ďalší výlet čaká!",
    "toursContent": "Objavte miesta. Vytvorte okamihy. Žite cestu."
  }
}
